# -*- encoding : utf-8 -*-
class CreateDynamicContents < ActiveRecord::Migration
  def self.up
    create_table :dynamic_contents do |t|
      t.string :name

      t.timestamps
    end

  end

  def self.down
    drop_table :dynamic_contents
  end
end
